bump the version requirement to something EU::MM will check
[imager.git] / TIFF / t /
drwxr-xr-x   ..
-rw-r--r-- 28649 t10tiff.t